.newsletter-step2-container p:first-of-type {
    color: #e20026;
    line-height: 140%;
    font-family: 'mukta-bold', sans-serif;
    letter-spacing: 2.5px;
    font-size: 5.5vw;
    margin-bottom: 10px;
    text-align: center;
}

.newsletter-step2-container p:nth-of-type(2) {
    color: #000;
    line-height: 120%;
    font-family: 'mukta-bold', sans-serif;
    letter-spacing: 0.5px;
    font-size: 3.9vw;
    margin-bottom: 0px;
    text-align: center;
}

@media screen and (min-width: 500px) {
    .newsletter-step2-container p:first-of-type {
        font-size: 28px;
    }

    .newsletter-step2-container p:nth-of-type(2) {
        font-size: 20px;
    }
}
